Sprog

Emne-ikon Mere mulighed for at installere

Mere
10 måneder 4 uger siden #672 by Fly37

Jeg har i samme computer FSX, P3d v3.4 og v4, Idag installerede jeg din fantastiske Spartan, men hvis jeg installerer i p3d v4 .. kan jeg ikke installere i P3d v3.4 eller Fx .. hvad jeg kan gøre for har denne rude i hele min simulator ...?

Tak og kompliment for din store aktivitet

Gianluigi Anelli

Vær venlig Log på or Opret en konto at deltage i samtalen.

  • Ikke tilladt: at skabe nyt emne.
  • Ikke tilladt: at svare.
  • Ikke tilladt: at tilføje vedhæftede filer.
  • Ikke tilladt: at redigere din besked.
Tid til at oprette siden: 0.089 sekunder
Sprog